*{margin:0;padding:0;}
body{background:#fff; font-size:100%;line-height:22px;font-family:"Microsoft YaHei";font-size:14px;}
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
.body,.ul,.ol,.li,.p,.h1,.h2,.h3,.h4,.h5,.h6,.form,.fieldset,.table,.td,.img,.div,.tr,.dl,.dd,.select,.option{ margin:0; padding:0;}
li,img,input,em,select{ list-style:none; border:none; font-style:normal;}
a{ text-decoration:none !important; cursor:pointer !important;}
select::-ms-expand { display: none; }
.img_cover{position: absolute;top: 0;bottom: 0;left: 0;right: 0;max-width: 100%;max-height: 100%;display: block;margin:auto;padding: auto;}
.img_size{background-size:cover;background-position: 50% 50%;}
.clearfix:after{content:" ";display:block;height:0;clear:both;visibility:hidden;}
.tr{ transition:all 0.5s;-o-transition:all 0.5s;-ms-transition:all 0.5s;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;}
.wrap{ max-width:1200px; margin:0 auto;width:100%;}
.overflow { overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
input[type=text], input[type=button], input[type=submit], textarea{outline:none;}


body.active{overflow: hidden;}
.header-mask{position:fixed;left:0;top:0;overflow: hidden;background:rgba(0,0,0,0.3);z-index: 20;display: none;width:100%;height:100%;}
.header-mask.active{opacity:1;display: block;}

header{position:relative;z-index: 100;width: 100%;} 
header::before{content:"";display: block;width: 100%;}
header.act .header-content{background:#fff;box-shadow: 0 0 10px rgba(0,0,0,0.3);position:fixed;animation:searchTop 0.5s ease-in-out !important;visibility: visible !important;}
@keyframes searchTop {0% {top:-100px}100% {top:0}}
header.act .header-top, header.act .header-box{display:none;}

header.act .nav-ul li .nav_a{line-height:80px;}
.header-content{position:fixed;left:0;top:0;z-index:99999;width: 100%;background:#fff;}

.header-main{display:flex;justify-content:space-between;align-items:center;width: 100%;max-width: 1600px;margin: 0 auto;}
.header-main .logo img{ max-width:100%; display:block;}
.header-main .tel{display: flex;align-items: center;font-family: 'Impact';font-size: 24rem;color:#114297;}
.header-main .tel img{margin-right: 13rem;}

.nav-ul {display: flex;}
.nav-ul li {position:relative;}
.nav-ul li .nav_a {display:block;font-size:16px;color:#333;line-height:100px;text-align:center;padding:0 28px;margin:0 1px;transition: 0.5s;}
.nav-ul li:hover .nav_a, .nav-ul li.active .nav_a {color: #fff;background-color: #114297;}

.nav-ul .sub_ul {display: none;width: 100%;position: absolute;left:50%;transform:translateX(-50%);z-index:999;background:rgba(255,255,255,1);box-shadow: 0 0 5px rgba(0, 0, 0,0.3);}
.nav-ul .sub_ul li{width:100%;}
.nav-ul .sub_ul li .nav_a2{font-size:14px;line-height:36px;color:#909399;/*font-weight: bold;*/ display:block;text-align:center;transition: all 0.3s;overflow:hidden;white-space:nowrap;text-overflow:ellipsis;}
.nav-ul li .nav_a2:hover, .nav-ul li .nav_a2.on {color: #114297;}

.icon-menu{ cursor:pointer;z-index:999; width:40px; height:40px;  border-radius:50%;display:flex;justify-content:center;align-items:center;position:relative;right:0;top:0;}
.icon-menu span { width:30px;height:3px;background:#114297;border-radius:5px; display:block;}
.icon-menu .span02 {  margin:5px 0;}
.icon-menu .span03{width:22px;}
.icon-menu.click .span02 {width:0;opacity:0;filter:alpha(opacity=0); }
.icon-menu.click .span01 { position:relative;top:8px;transform:rotate(45deg);}
.icon-menu.click .span03 { position:relative;top:-8px;transform:rotate(-45deg);width: 100%;}

.sjnav{ width:250px; position:fixed;right:0%;z-index:30;display: block;transition: all 0.5s;top:0;}
.sjnav .list-inline{ padding:0; margin:0;overflow: hidden;right: -100%;width: 100%;transition: all 0.3s;position: absolute;transform:translateX(100%);opacity: 0;background:#fff;padding:60px 20px 0 20px;}
.sjnav.click .list-inline{transform:translateX(0);opacity: 1;right:0;}

.sjnav .list-inline-li{ display:block; margin:0; padding:0;width: 100%;border-bottom: 1px solid #ccc;}
.sjnav .list-inline-li .list-box{display: flex;justify-content: space-between;align-items: center;padding:0 0 0 10px;}
.sjnav .list-inline-li .list-box .list-link{display:block;line-height:57px; font-size:15px; color:#555;width: calc(100% - 50px);}
.sjnav .list-inline-li .list-box .list-link i{margin-right: 15px;font-size:12px;}
.sjnav .list-inline-li .list-box .fa-span{ font-size:16px;width: 40px; line-height: 50px;transition: 0.5s; display: block;text-align: center;}
.sjnav .list-inline-li.active .list-box .fa-span{transform: rotate(90deg);} 

.sjnav .list-inline-li .sublist{border-top: 1px solid #ccc;display: none;}
.sjnav .list-inline-li .sublist li{line-height: 40px;padding:0 20px 0 40px;background-color: #f5f5f5;}
.sjnav .list-inline-li .sublist li a{display: flex;justify-content: space-between;align-items: center;font-size: 14px;color:#666;}
.sjnav .list-inline-li .sublist li a:hover{color:#114297;}
.sjnav .list-inline-li.active .list-box .list-link{color:#114297;font-weight: bold;}

.banner{position: relative;}
.ban-img{display: block;max-width: 100%;margin:0 auto;}
.banner .swiper-pagination-bullet{width:10px; height:5px; opacity:1; border-radius:2px; background:#fff;transition: 0.5s;border-radius: 10px;}
.banner .swiper-pagination-bullet-active{background:#114297;width: 30px;}
.prev-banner, .next-banner{ font-size:30px;font-family:"SimSun";color:#fff;width:40px;height:40px;background:rgba(0,0,0,0.5);border-radius:6px;display:flex;justify-content:center;align-items:center;font-weight:bold;transform:translate(0,-50%);margin:0;}
.prev-banner{left:-50%;}
.next-banner{right:-50%;}
.banner:hover .prev-banner{left:10px;}
.banner:hover .next-banner{right:10px;}

.title{text-align: center;}
.title .t1{line-height: 35rem;font-size: 24rem;color:#333;}
.title .t2{line-height: 22rem;font-size: 14rem;color:#adadad;font-family: "Arial";text-transform: uppercase;}
.title img{display: block;max-width: 100%;margin: 8rem auto 0 auto;}

.more{display: block;text-align: center;font-size: 14px;color:#b1b1b1;width: 160rem;line-height: 42rem;border:1px solid #d8d8d8;margin: 0 auto;text-transform: uppercase;}
.more:hover{background-color: #d8d8d8;color:#114297;}

.about{padding:35rem 0 50rem 0;}
.about .box{display: flex;margin:35rem 0 0 0;}
.about .box .left{width: 71%;box-shadow: 0 0 5px rgba(0, 0, 0,0.1);padding:30px;}
.about .box .left .nr{font-size: 16px;color:#333;line-height: 30px;height: 210px;overflow: hidden;;}
.about .box .left .more{margin: 30px 0 0 0;}
.about .box .right{width: 29%;display: flex;flex-wrap:wrap;align-content: space-between;}
.about .box .right .txt{padding:40px 0 0 35px;color:#fff;width: 100%;}
.about .box .right .txt .t1{line-height:35rem;font-size: 20rem;}
.about .box .right .txt .t2{line-height:32rem;font-size: 24rem;font-family: "arial";text-transform: uppercase;font-weight: bold;padding-bottom: 18rem;position: relative;}
.about .box .right .txt .t2::before{content:"";display: block;width: 25px;height: 2px;background-color: #fff;position: absolute;left:0;bottom: 0;}
.about .box .right .wx{width: 100%;display: flex;justify-content:space-between;align-items: center;padding: 30px;border-top:1px solid rgba(255,255,255,0.3);}
.about .box .right .wx a{font-size: 14px;color:#fff;}
.about .box .right .wx img{display: block;max-width: 100%;cursor: pointer;}
.ewmBox{width: 100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0, 0, 0,0.7);z-index: 99999;display: none;}
.ewmBox .box{display: flex;justify-content:center;align-items: center;align-content: center;width: 100%;height: 100%;}
.ewmBox .box .ewm{text-align: center;width: 180px;margin:0 20px;}
.ewmBox .box .ewm img{display: block;max-width: 100%;width: 100%;}
.ewmBox .box .ewm span{display: block;color:#fff;padding-top: 20px;font-size: 18px;}

.pro{background: url(../images/bg2.jpg) no-repeat top center, #fafafa;padding:40rem 0 0 0;position: relative;z-index: 2;}
.pro .title .t1, .pro .title .t2{color:#fff;}
.pro .box{margin:40rem auto 0 -35px;background-color: #fff;padding:35px;width: calc(100% + 70px);box-shadow: 0 5px 5px rgba(0, 0, 0,0.1);}
.swiper-pro{width: 100%;}
.swiper-pro a{border-radius: 20px;padding:30px 0;display: block;background-color: #fafafa;transition: 0.5s;}
.swiper-pro a .img{width: 123px;border-radius: 50%;box-shadow: 0 0 10px rgba(0, 0, 0,0.1);margin:0 auto;background: #fff;}
.swiper-pro a .img img{display: block;max-width: 100%;transition: 0.5s;}
.swiper-pro a .txt{text-align: center;padding:15px 0 0 0;}
.swiper-pro a .txt .t1{line-height: 38rem;font-size: 18rem;color:#333;;}
.swiper-pro a .txt .t2{line-height: 20rem;font-size: 12rem;color:#b6b6b6;font-family: "arial";}
.swiper-pro a:hover{background-color: #114297;}
.swiper-pro a:hover .txt .t1{color:#fff;}
.swiper-pro a:hover .txt .t2{color:#fff;}
.swiper-pro a:hover .img img{transform: rotateY(360deg);}

.lc{background-color: #fafafa;padding:45rem 0 30rem 0;}
.lc ul{display: flex;flex-wrap: wrap;padding:30rem 0 0 0;}
.lc ul li{width: calc(100% / 3);padding:20px 0;display: flex;align-items: center;position: relative;}
.lc ul li .img{width: 82rem;border-radius: 50%;background-color: #114297;}
.lc ul li .img img{display: block;max-width: 100%;;}
.lc ul li .t1{font-size: 55rem;color:#114297;font-family:'Impact';padding:0 15rem 0 20rem;}
.lc ul li .t2{line-height: 30rem;font-size: 18rem;color:#333;}
.lc ul li .t2 em{display: block;line-height: 26rem;font-size: 14rem;color:#999;}
.lc ul li::before{content:"";display: block;width: 0px;height: 0px;border-left: 10px solid #718ea9;border-top:10px solid transparent;border-bottom: 10px solid transparent;position: absolute;right: 30px;top:50%;transform: translateY(-50%);}
.lc ul li:nth-child(3n+3)::before{display: none;}

.zx{padding:40rem 0;}
.zx ul{display: flex;flex-wrap: wrap;justify-content: space-between;padding:30rem 0;}
.zx ul li{width: 48%;padding:15rem 0;}
.zx ul li a{display: block;background-color: #fafafa;padding:22px 30px;color:#333;border-left: 3px solid #114297;transition: 0.5s;}
.zx ul li a .t1{line-height: 24rem;font-size: 18rem;margin-bottom: 16rem;}
.zx ul li a .t2{line-height: 30rem;font-size: 14rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:2;overflow:hidden;}
.zx ul li a:hover{background-color: #114297;color:#fff;}

.news{padding:40rem 0 50rem 0;}
.news .title .t1, .news .title .t2{color:#fff;}
.news .tabs{display: flex;justify-content: center;padding:20rem 0 0 0;color:#fff;align-items: center;}
.news .tabs a{display: block;font-size: 18rem;color:#fff;line-height: 52rem;position: relative;;}
.news .tabs a::before{content: "";display: block;width: 0px;height: 2px;background-color: #2fb4da;position: absolute;left: 50%;bottom: 0;transition: 0.5s;transform: translateX(-50%);}
.news .tabs a:hover::before, .news .tabs a.on::before{width: 100%;}
.news .tabs span{padding:0 35px;}
.news .box{margin:35rem 0;position: relative;padding:30px;background-color: #fff;}
.swiper-news{width: 100%;}
.swiper-news a{display: block;padding:20px 0;}
.swiper-news a .t1{font-size: 18rem;color:#a1a1a1;}
.swiper-news a .t2{font-size: 16px;color:#114297;padding:30px 0 0 0;}
.swiper-news a .pic{width: 100%;position: relative;overflow: hidden;margin:20px 0;}
.swiper-news a .pic::before{content:"";display: block;padding-top: calc(97/320*100%);}
.swiper-news a .pic .img_size{opacity: 0;}
.swiper-news a .t3{line-height: 28px;font-size: 14px;color:#333;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.swiper-news a .t4{font-size: 14rem;color:#114297;text-transform: uppercase !important;text-decoration: underline !important;}
.swiper-news a:hover .pic .img_size{opacity: 1;}
.swiper-news a:hover .t3{opacity: 0;}
.swiper-news a:hover .t2{font-weight: bold;}
.prev-news, .next-news{width: 40px;height: 40px;background-color: #7de7ff;display: flex;justify-content: center;align-items: center;color:#fff;font-size: 20px;position: absolute;top:50%;transform: translateY(-50%);}
.prev-news{left: -40px;}
.next-news{right: -40px;}
.prev-news:hover{left: -45px;}
.next-news:hover{right: -45px;}

.partner{padding:40rem 0 50rem 0;background-color: #f4f4f4;}
.swiper-partner{padding:40px 3px 3px 3px;}
.swiper-partner a{display: block;border-radius: 5px;box-shadow: 0 0 3px rgba(0, 0, 0,0.1);padding:5px;background-color: #fff;transition: 0.5s;}
.swiper-partner a .pic{width: 100%;position: relative;overflow: hidden;border-radius: 5px;}
.swiper-partner a .pic::before{content: "";display: block;padding-top: calc(85/160*100%);}
.swiper-partner a:hover{transform: translateY(-5px);}

.follow{padding:40rem 0;}
.follow .nr{text-align: center;font-size: 18rem;color:#333;padding:40px 0 50px 0;}
.follow .box{display: flex;justify-content: center;}
.follow .box .ewm{text-align: center;width: 190px;margin:0 35px}
.follow .box .ewm img{display: block;max-width: 100%;width: 100%;box-shadow: 0 0 5px rgba(0, 0, 0,0.2);}
.follow .box .ewm span{display: block;font-size: 16rem;color:#333;padding-top: 15px;}

footer{background:#114297;}
footer .box{display: flex;justify-content: space-between;padding:50px 0 25px 0;}
footer .box .left{width: 350px;}
footer .box .left img{display: block;max-width: 100%;}
footer .box .left .t1{font-size: 30rem;color:#fff;font-family:'Impact';padding:40rem 0 20rem 0;}
footer .box .left .t2{line-height:25px;font-size: 14px;color:#fff;}
footer .box .right{width: calc(100% - 450px);}
footer .box .right .bt{font-size: 20rem;color:#fff;;}
footer .box .right form{width: 100%;padding:10rem 0 0 0;font-size: 14px;color:#fff;}
footer .box .right ul{display: flex;flex-wrap: wrap;justify-content: space-between;}
footer .box .right ul li{width: 48%;display: flex;align-items: flex-start;padding-top: 12rem;}
footer .box .right ul li label{font-weight: normal;width: 50px;line-height: 38px;margin:0;}
footer .box .right ul li input[type=text], footer .box .right ul li textarea{width: calc(100% - 50px);padding-left: 10px;background-color: #2252a5;line-height: 38px;border:none;}
footer .box .right ul li textarea{height: 90px;}
footer .box .right ul li input[type=button]{width: 100px;line-height: 32px;background-color: #29a5d8;}

footer .foot-txt{padding:13rem 0;font-size:0.14rem;color:#fff;background-color: #0f377d;font-size: 14rem;}
footer .foot-txt .wrap{display: flex;justify-content: space-between;align-items: center;}
footer .foot-txt .wrap a{color:#fff;}
footer .foot-txt .wrap a:hover{color:#fff;text-decoration: underline !important;}
footer .foot-txt .wrap .left span{padding:0 5px;}

/**/
.page{padding:35rem 0;background-color:#fafafa;}
.page-bt{display: flex;justify-content: space-between;align-items: center;border-bottom: 1px solid #e7e7e7;position: relative;}
.page-bt .t1{display: flex;align-items: center;font-size: 24px;color:#333;position: relative;padding-bottom: 24px;}
.page-bt .t1 em{font-family: "arial";text-transform: uppercase;font-size: 14px;color:#adadad;margin-left: 10px;}
.page-bt .t1::before{content: "";display: block;width: 100%;height: 3px;background-color: #114297;position: absolute;left: 0;bottom: -1px;}
.page-bt .t2{font-size: 14px;color:#5f5f5f;}
.page .swiper-pro{padding:30rem 0;}
.page .swiper-pro a .img{border: 5px solid #114297;}

.page-bj{padding:30rem 0;box-shadow: 0 4px 10px inset rgba(0, 0, 0,0.1);}
.page-bj .s-drop-btn{background-color: transparent;}
.page-bj .pro-show{height: initial;}
.page-box{display: flex;}
.page-left{width: 270px;margin-right: 30px;}
.s-drop-wrap { width:100%;height: 100%;background-color: #114297;}
.s-drop-btn {display: flex;align-items: center;font-size: 24px;color:#333;position: relative;padding-bottom: 24px;position:relative;background-color: #fff;}
.s-drop-btn em{font-family: "arial";text-transform: uppercase;font-size: 14px;color:#adadad;margin-left: 10px;}
.s-drop-btn span {position:absolute;right:20px;top:50%;transform:translate(0, -50%);}
/* .s-drop-btn.act{ } */

.s-drop-list {display: block;}
.s-drop-list li{border-bottom: 1px solid rgba(255,255,255,0.3);}
.aside-list-link{ font-size:18rem; color:#fff;line-height:59rem; padding:0 20rem;display: flex;justify-content: space-between;align-items: center;}
.aside-list-link:hover, .aside-list-link.act{ color:#fff;}

.s-drop-list li .aside-sublist{ width:100%;  display:none; padding:12rem 0; }
.s-drop-list li:first-child .aside-sublist{display:block;}
.s-drop-list li .aside-sublist li{border: none;}
.s-drop-list li .aside-sublist li a{display: block; color:#fff; line-height:34rem;  font-size:15px;padding:0 20rem 0 40rem;}
.s-drop-list li .aside-sublist li a:hover, .s-drop-list li .aside-sublist li a.act{color:#fff;text-decoration: underline !important;}

.page-right{width: calc(100% - 300px);}
.page-right .bt{display: flex;justify-content: space-between;align-items: center;position: relative;padding-bottom: 24px;}
.page-right .bt .t1{font-size: 20px;color:#333;;}
.page-right .bt .t2{font-size: 14px;color:#5f5f5f;}

.pro-show{border:1px solid #e6e6e6;border-top: 3px solid #114297;padding:20px 30px;height:calc(100% - 46px);min-height: 500rem;}
.pro-show .t1{font-size: 16px;color:#114297;font-weight: bold;line-height: 28px;padding:0 0 15rem 0;}
.pro-show .t2{font-size: 16px;color:#333;line-height: 26px;}
.pro-show img{display: block;max-width: 100%;margin:0 auto;}

.pro-ul{display: flex;flex-wrap: wrap;margin:0 -1.5%;padding:15rem 0 0 0;}
.pro-ul li{width: calc(100% / 3 - 3%);margin:1.5%;}
.pro-ul li a{display: block;}
.pro-ul li a .pic{width: 100%;position: relative;overflow: hidden;border-radius: 10px;border: 1px #e5e4e4 solid;}
.pro-ul li a .pic::before{content:"";display: block;padding-top: calc(165/250*100%);}
.pro-ul li a .txt{text-align: center;font-size: 14px;color:#333;margin-top: 20px;}
.pro-ul li a:hover .img_cover{transform: scale(1.1);}

.pro-ul1{display: flex;flex-wrap: wrap;margin:0 -1.5%;padding:15rem 0 0 0;}
.pro-ul1 li{width: calc(100% / 4 - 3%);margin:1.5%; border: 1px #ccc solid;}
.pro-ul1 li a{display: block;}
.pro-ul1 li a .pic{width: 100%;position: relative;overflow: hidden;border-radius: 10px;}
.pro-ul1 li a .pic::before{content:"";display: block;padding-top: calc(165/250*100%);}
.pro-ul1 li a .txt{text-align: center;font-size: 14px;color:#333;margin-top: 20px;}
.pro-ul1 li a:hover .img_cover{transform: scale(1.1);}

.news-ul{display: block;}
.news-ul li{background-color: #f6f6f6;padding:15px;width: 100%;margin:0 0 20px 0;}
.news-ul li a{display: flex;}
.news-ul li a .pic{width: 190px;position: relative;overflow: hidden;}
.news-ul li a .pic::before{content:"";display: block;padding-top: calc(130/190*100%);}
.news-ul li a .txt{width: calc(100% - 190px);padding-left: 20px;display: flex;flex-wrap: wrap;align-content: space-between;}
.news-ul li a .txt .t1{width:100%;font-size:18rem;color:#333;}
.news-ul li a .txt .t2{width:100%;font-size:15rem;color:#777;line-height: 24rem;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:3;overflow:hidden;}
.news-ul li a .txt .t3{width:100%;font-size:14rem;color:#6c6c6c;font-family: "arial";}
.news-ul li a:hover .img_cover{transform: scale(1.1);}
.news-ul li a:hover .t1{color:#114297;/*font-weight: bold;*/}



























.hot{width:100%;background:#114297; position:fixed; bottom:0; left:0; z-index:99; border-top:solid 2px #fff;
    height: calc(58px +  constant(safe-area-inset-bottom));height: calc(58px +  env(safe-area-inset-bottom));padding-bottom: constant(safe-area-inset-bottom); padding-bottom: env(safe-area-inset-bottom);}
.hot span{ color:#fff; font-size:16px; line-height:20px;display: block;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row .decoration{ display:block; color:#fff; padding:7px 0;}
.hot .row .col-xs-3{border-right: 1px solid rgba(255,255,255,0.3);}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
.dbbox .dbs.ewm-box img{ max-width: 140px; }

.view-wecht-icon{position: relative;}
.view-wecht-icon a{width:100%;position: absolute;left: 0;top: 0;z-index: 5;background: #191919;}
.view-wecht-icon button{ position: relative; z-index: 2; padding: 0; width:100%; height:100%; border:none;background:none;}
.view-wecht-icon input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
.view-wecht-box{position: fixed; left:0; top:0; z-index: 99999999999999; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; visibility: hidden; opacity: 0; transition: all 0.3s;}
.view-wecht-box .view-wecht{ position: absolute; left:5%; right: 5%; top: 50%; margin-top: -150px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1);  transition: all 0.3s;}
.view-wecht-box .view-wecht .view-wecht-container{ padding:25px 30px 30px 30px;font-size:12px;}
.view-wecht-box .view-wecht .view-wecht-container .mc{ font-size:18px; color: #333; line-height: 24px; font-weight: bold;}
.view-wecht-box .view-wecht .view-wecht-container .textbox{ font-size: 12px; color: #333; line-height:18px;}
.view-wecht-box .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';font-size:14px;}
.view-wecht-box .view-wecht .view-wecht-container .queren{width:25px;height: 25px; font-size: 16px; color: #fff;position: absolute;left:50%;bottom:-38px;border:1px solid #fff;transform:translateX(-50%);border-radius: 50%;display:flex;justify-content: center;align-items: center}
.view-wecht-box .view-wecht .view-wecht-container img{display:block;max-width:150px; margin:2% auto;}
.view-wecht-box.active{ visibility: visible; opacity: 1;}

.view-wecht-icon2{position: relative;}
.view-wecht-icon2 a{width:100%;position: absolute;left: 0;top: 0;z-index: 5;background: #191919;}
.view-wecht-icon2 button{ position: relative; z-index: 2; padding: 0; width:100%; height:100%; border:none;background:none;}
.view-wecht-icon2 input{ display: block; position: absolute; left: 10px; top: 10px; z-index: 1; width: 40px; height: 40px; opacity: 0;}
.view-wecht-box2{position: fixed; left:0; top:0; z-index: 99999999999999; width: 100%; height: 100%; background: rgba(0,0,0,.6); overflow: hidden; visibility: hidden; opacity: 0; transition: all 0.3s;}
.view-wecht-box2 .view-wecht{ position: absolute; left:5%; right: 5%; top: 50%; margin-top: -150px; background: #fff; border-radius: 20px; box-shadow:0 0 15px rgba(0,0,0,.1);  transition: all 0.3s;}
.view-wecht-box2 .view-wecht .view-wecht-container{ padding:25px 30px 30px 30px;font-size:12px;}
.view-wecht-box2 .view-wecht .view-wecht-container .mc{ font-size:18px; color: #333; line-height: 24px; font-weight: bold;}
.view-wecht-box2 .view-wecht .view-wecht-container .textbox{ font-size: 12px; color: #333; line-height:18px;}
.view-wecht-box2 .view-wecht .view-wecht-container .textbox span{ font-family:'Impact';font-size:14px;}
.view-wecht-box2 .view-wecht .view-wecht-container .queren{width:25px;height: 25px; font-size: 16px; color: #fff;position: absolute;left:50%;bottom:-38px;border:1px solid #fff;transform:translateX(-50%);border-radius: 50%;display:flex;justify-content: center;align-items: center}
.view-wecht-box2 .view-wecht .view-wecht-container img{display:block;max-width:150px; margin:2% auto;}
.view-wecht-box2.active{ visibility: visible; opacity: 1;}

.haoma{width: 100%;background-color:#f5f5f5;position: fixed;left: 0;bottom: 0;z-index: 999999;overflow: hidden;display: none;box-shadow: 0 0 5px rgba(0, 0, 0,0.3);}
.haoma a, .haoma .quxiao{display: block;background-color: #fff;line-height: 44px;color:#333;text-align: center;border-bottom: 1px solid #ddd; font-size:15px;}
.haoma a i{margin-right: 10px;}
.haoma .quxiao{margin-top: 6px;border-top: 1px solid #ddd;}
.haoma .quxiao:hover, .haoma a:hover{background:#ddd;}
.foot-bbj{width:100%;height: 100%;position: fixed;left: 0;top: 0;background-color: rgba(0,0,0,0.6);display: none;z-index: 999;}

@media (max-width:1300px){
	.nav-ul li .nav_a{padding:0 25px;}
  .prev-news, .next-news{display: none;}
}
@media (max-width:1200px){
	.wrap{ width:96%}
  .ban-img{object-fit:initial}
  .header-main .tel{display: none;}
  .pro .box{width: 100%;margin:40rem 0 0 0;}
}

@media (max-width:991px){
  header.act .header-box{display:block;}
  .header-main{padding:20px 2%;}
  .lc ul li{width: 50%;}
  .lc ul li::before{display: none;}
  footer .box .right{width:calc(100% - 360px);}
  footer .foot-txt .left{display: none;}
  /**/
  .page-box{display: block;}
  .page-bj .wrap, .page .wrap{width: 100%;}
  .page-left{width: 100%;margin:0;}
  .s-drop-list{display: none;}
  .page-right{width: 100%;padding:2%;}
  .page-bj .s-drop-btn{color:#fff;padding:20px;}
  .s-drop-btn{padding:20px;}
  .page-bt{padding:0 2%;}
}
 
@media (max-width:767px){
  .header-main{padding:10px 2%;}
  .header-main .logo{width:280px;}
  .about .box{display: block;}
  .about .box .left{width: 100%;padding:10px}
  .about .box .left .nr{font-size: 13px;line-height: 24px;}
  .about .box .right{display: none;}
  .pro .box{padding:10px}
  .swiper-pro a{padding:20px 0;}
  .swiper-pro a .img{width: 40%;}
  .title .t1, .swiper-pro a .txt .t1{font-weight: bold;}
  .lc ul li{width: 100%;padding:10px 0;}
  .lc ul li:nth-child(even){flex-direction: row-reverse;}
  .lc ul li .img{width: 45px;}
  .lc ul li .t1{font-size: 34px;}
  .zx ul li{width: 100%;}
  .zx ul li a{padding:10px 15px;}
  .zx ul li a .t1{font-weight:bold;}
  .news .box{padding:15px;}
  .swiper-news a .t2{padding:20px 0 0 0;}
  .swiper-partner{padding:30px 3px 3px 3px;}
  .follow .nr{padding:15px 0 20px 0;}
  footer .box{display: block;padding:24px 0 20px 0;}
  footer .box .right ul li input[type=text], footer .box .right ul li textarea{line-height: 30px;}
  footer .box .right ul li{width: 100%;}
  footer .box .left{display: none;}
  footer .box .right{width: 100%;}
  footer .foot-txt .wrap{display: block;text-align: center;}
  footer .box .right ul li label{line-height: 30px;}
  /**/
  .page-bt .t2{display: none;}
  .page-bt .t1{padding-bottom: 10px;font-size: 18px;}
  .page .swiper-pro a .img{border-width: 3px;}
  .page-bj .s-drop-btn{padding:15px 10px;font-size: 18px;}
  .s-drop-btn{padding:15px 10px;font-size: 18px;}
  .s-drop-list li .aside-sublist li a{font-size: 12px;}
  .pro-show{padding:10px 15px;}
  .pro-ul{margin:0 -1%;}
  .pro-ul li{width: 48%;margin:1%;}
  .pro-ul li a .txt{margin:10px 0;font-size: 13px;}
  .news-ul{padding:5px 0;}
  .news-ul li{padding:5px;margin-bottom: 14px;}
  .news-ul li a .pic{width: 120px;}
  .news-ul li a .pic::before{padding-top: 80%;}
  .news-ul li a .txt{width: calc(100% - 120px);padding-left: 10px;}
  .news-ul li a .txt .t2{-webkit-line-clamp:2;line-height: 20px;font-size: 12px;} 
  .news-show{padding:10px 0;}
  .news-show .bt{text-align: left;}
  .news-show .bt b{line-height: 20px;font-size: 16px;margin-bottom: 5px;}
  .news-show .nr{font-size: 13px;line-height: 24px;}

}

@media (max-width:567px){
}

@media (max-width:336px) {
}
	
	
	
	
	
	
	